@media only screen 
    and (min-width: 300px) 
    and (max-width: 380px)
 {
    #container {
        width:100%!important;
        
    }
    #container .subscription-center-header .left {
        float:inherit!important;
    }
    #container .subscription-center-header .right {
        /*border:1px solid #A71F95;*/
        float:inherit!important;
    }
    
    #container .subscription-center-header .left .email-address-holder {
        /*margin-top:80px;*/
    }
    
    #container .subscription-center-header .right .manage-my-preferences {        
        margin-top:15px!important;
    }
    #container .subscription-center-header .left .email-address-holder label {
        display:block;
    }
    
    #container .subscription-center-header .left .email-address-holder input {
        border: 1px solid #979797;
        padding-left:5px;
        padding-right:5px;
        font-size:12px;
        width:150px;
        height:20px;
    }
    #container #my-subscriptions {
        display:none;
    }
    #container .preferences-container .left .categories-holder {
        display:none;
    }
    #container .preferences-container {
    }
    #container .preferences-container .left .categories-holder-mobile {
        display:inherit;
        background:#eeeeee;
        padding-left:10px;
        padding-top:10px;
        padding-bottom:20px;
        padding-right:7px;
        width:250px;
        
            
    }
    #container .preferences-container .left .categories-holder-mobile label {
        display:block;
        font-weight:bold;
        font-size:14px;
        margin-bottom:8px;
    }
    #container .preferences-container .left .categories-holder-mobile .categories-select-list {
        width:100%;
        height:35px;
    }
    
    
    #container #newsletter-preferences .header {
        margin-bottom:0px;
        /*width:267px;*/
    }
    
    
    #container .preferences-container .right .preference-category-holder .preferences-list {
        
    }
    #container .preferences-container .right .preference-category-holder .category {
        margin-top:10px;
    }
    #container .preferences-container .right {
        /*border:1px solid #1EBB12;*/
        float:right;
        width:100%!important;
    }
    #container .preferences-container .right .preference-category-holder .preferences-list .preference-item {
        margin-bottom:30px;
        width:100%;
    }
    
    #container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .field {
        width:170px;
        height:20px;
    }
    #container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .submit-for-preference {
        width:70px;
    }
}


@media (min-width: 980px) and (max-width: 1042px) {  
    #container {
        width:100%;
    }

    #container .preferences-container .left .categories-holder {
        display:none;
    }


    /* Common resizing */
    #container .preferences-container {
    }
    #container .preferences-container .left .categories-holder-mobile {
        display:inherit;
        background:#eeeeee;
        padding-left:10px;
        padding-top:10px;
        padding-bottom:20px;
        padding-right:7px;
        width:250px;
        
            
    }
    #container .preferences-container .left .categories-holder-mobile label {
        display:block;
        font-weight:bold;
        font-size:14px;
        margin-bottom:8px;
    }
    #container .preferences-container .left .categories-holder-mobile .categories-select-list {
        width:100%;
        height:35px;
    }
    #container .preferences-container .left .categories-holder-mobile {
        padding:10px 0 20px;
    }
    #container .preferences-container .left {
        float:inherit;
    }
    #container .preferences-container .left .categories-holder-mobile {
        width:100%;
    }
    #container .preferences-container .right {
        float:inherit;
        width:100%;
    }
    .footer-note-text {
        margin-left:0px!important;
    }
    .footer-holder {
        position:relative;height:0;overflow:hidden;
        padding-bottom:60%!important;
    }

}


@media (max-width:979px) { 
    #container {
        width:100%;
    }

    #container .preferences-container .left .categories-holder {
        display:none;
    }


    /* Common resizing */
    #container .preferences-container {
    }
    #container .preferences-container .left .categories-holder-mobile {
        display:inherit;
        background:#eeeeee;
        padding-left:10px;
        padding-top:10px;
        padding-bottom:20px;
        padding-right:7px;
        width:250px;
        
            
    }
    #container .preferences-container .left .categories-holder-mobile label {
        display:block;
        font-weight:bold;
        font-size:14px;
        margin-bottom:8px;
    }
    #container .preferences-container .left .categories-holder-mobile .categories-select-list {
        width:100%;
        height:35px;
    }
    #container .preferences-container .left .categories-holder-mobile {
        padding:10px 0 20px;
    }
    #container .preferences-container .left {
        float:inherit;
    }
    #container .preferences-container .left .categories-holder-mobile {
        width:100%;
    }
    #container .preferences-container .right {
        float:inherit;
        width:100%;
    }

    .size-1of4 {
        max-width:370px;
    }
    .footer-note-text {
        margin-left:0px!important;
    }
    .footer-holder {
        position:relative;height:0;overflow:hidden;
        padding-bottom:100%!important;
    }

}

@media (max-width: 768px) {

    #container {
        width:100%;
    }

    #container .preferences-container .left .categories-holder {
        display:none;
    }

    .single-preference-body .single-preference-details {
        width:100%;
        margin-top:10px;
    }
    .single-preference-container {
        width:90%;
        text-align:center;
    }
    .single-preference-body .single-preference-image-holder {
        float:inherit;
    }
    .single-preference-body .sp-email-subscription-form .single-preference-submit {
        margin:5px auto;
    }
    .single-preference-image-holder img {
        width:300px;
    }

    .size-1of4 {
        width:100%!important;
        max-width:100%;
    }

    #container .preferences-container .right {
        float:inherit;
        width:100%;
    }
    #container #my-subscriptions .subscriptions-container .subscription-item {
        width:100%;
    }
    #container .subscription-center-header .right {
        float:left;
    }
    #container .subscription-center-header .left {
        /*border: 1px solid #36AB56;*/
        float:left;
        width:inherit;
    }
    #container .preferences-container .right .preference-category-holder .preferences-list .preference-item {
        margin-bottom:30px!important;
    }

    .footer-holder {
        position:relative;height:0;overflow:hidden;
        padding-bottom:174%!important;
    }

}

@media (max-width: 568px) { 
   #container {
        width:100%;
    }

    #container .preferences-container .left .categories-holder {
        display:none;
    }


    /* Common resizing */
    #container .preferences-container {
    }
    #container .preferences-container .left .categories-holder-mobile {
        display:inherit;
        background:#eeeeee;
        padding-left:10px;
        padding-top:10px;
        padding-bottom:20px;
        padding-right:7px;
        width:250px;
        
            
    }
    #container .preferences-container .left .categories-holder-mobile label {
        display:block;
        font-weight:bold;
        font-size:14px;
        margin-bottom:8px;
    }
    #container .preferences-container .left .categories-holder-mobile .categories-select-list {
        width:100%;
        height:35px;
    }
    #container .preferences-container .left .categories-holder-mobile {
        padding:10px 0 20px;
    }
    #container .preferences-container .left {
        float:inherit;
    }
    #container .preferences-container .left .categories-holder-mobile {
        width:100%;
    }
    #container .preferences-container .right {
        float:inherit;
        width:100%;
    }

    .size-1of4 {
        width:100%!important;
    }
    #container .preferences-container .right .preference-category-holder .preferences-list .preference-item {
        margin-bottom:30px!important;
    }

    .footer-holder {
        position:relative;height:0;overflow:hidden;
        padding-bottom:354%!important;
    }


}

@media (max-width: 480px) {
    #container #my-subscriptions .subscriptions-container .subscription-item .subscription-title {
        float:none;
    }
    #container #my-subscriptions .subscriptions-container .subscription-item .unsubscribe-button {
        float:none;
        text-align: left;
    }
    #container #my-subscriptions .subscriptions-container .subscription-item {
        height:45px;
    }
    .footer-holder {
        position:relative;height:0;overflow:hidden;
        padding-bottom:524%!important;
    }
}
    
    
@media (min-width: 321px) and (max-width: 384px) {  
    
}

@media (max-width: 320px) {
    
}
@media (max-width: 240px) { 
    
}

